<!DOCTYPE html>
<html>
  <head>
        <title>Stories</title>
    <link rel="stylesheet" href="style.css">
    <style>
      html {
   width:360px;
}
/* you can remove this */

.story {
	background:white;
	padding:10px 5px;
}
.story .story-item {
	height: 160px;
    border-radius: 15px;
    background: #3e7fff;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: white;
	position:relative;
	font-size:13px;	
}  
.story .story-item:before {
   content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: black;
    opacity: .2;
    border-radius: 15px;
  } 
.story .story-item span {
	position:absolute;bottom:0;
	padding:10px 5px; 
  font-family: sans-serif;
}
.story .owl-stage {
    right: 15px;
}

.rounded {
  background-image:url(https://any.ge/assets/images/favicon-32x32.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  width:32px;
  height:32px;
  margin:5px;
  position:absolute;
  border-radius:50%;
 border:2px solid #3877e1;
}
    </style>
  </head>
  
  <body>
  <div class="story owl-carousel owl-theme">
    <div class="story-item item" style="background-image:url(https://4.img-dpreview.com/files/p/E~TS590x0~articles/3925134721/0266554465.jpeg);"> 
      <div class="rounded"></div>
      <span>Your Content<span></div>
    <div class="story-item item" style="background-image:url(https://cdn.pixabay.com/photo/2015/06/19/17/58/sample-815141_960_720.jpg);" >  
      <div class="rounded"></div>
      <span>Your Content<span></div>
    <div class="story-item item" style="background-image:url(https://petapixel.com/assets/uploads/2012/02/sample1_mini.jpg);"> 
       <div class="rounded"></div>
      <span>Your Content<span> </div>
    <div class="story-item item" style="background-image:url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRR1uJ2UBA9SkxbosVbEjCTYo5FIBlVas-niv68Gfr3bam_EU_P);"> 
       <div class="rounded"></div>
      <span>Your Content<span> </div>
    <div class="story-item item" style="background-image:url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTEMIHqfMzKRiZed4BUNOKpPpTYLrDxC3hsiICottRQnNXHFaU3UA);" > 
       <div class="rounded"></div>
      <span>Your Content<span> </div>
    <div class="story-item item" style="background-image:url(https://imaging.nikon.com/lineup/lens/f-mount/singlefocal/normal/af-s_50mmf_18g/img/sample/sample1_l.jpg);"> 
       <div class="rounded"></div>
      <span>Your Content<span> </div>
    <div class="story-item item" style="background-image:url(https://dsim.in/blog/wp-content/uploads/2018/09/Image-3-e1537274947337.jpg);">  
      <div class="rounded"></div>
      <span>Your Content<span> </div>
  </div>
</body>
</html>
